// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$primary:       #8D8D8D !default;
$secondary:     #131313 !default;
$red:           #DF1125 !default;
$green:         #367C2B !default;
$green-dark:    #236419 !default;
$accent:        #367C2B !default;
$gray-100:      #F9F9FB !default;
$gray-200:      #F4F4F4 !default;
$gray-300:      #D9D9D9 !default;
$gray-400:      #D0D0D0 !default;
$gray-500:      #86868B !default;
$gray-600:      #565656 !default;
$gray-700:      #D2D2D2 !default;

$theme-colors: (
    'primary': #000,
    'secondary': #000,
    'white': #fff,
    'black': #000
);

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.421 !default;

$font-family-primary: 'Raleway', sans-serif;
$font-family-secondary: 'Raleway', sans-serif;

$border-radius: 4px;
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   size-rel(24px) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px,
    xxl: 1400px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 750px,
    lg: 970px,
    xl: 1173px,
    xxl: 1173px
) !default;

$screen-fhd: 1910px !default;


$grid-columns:                12 !default;
$grid-gutter-width:           13px !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


